How to design irregular shape in AutoCAD

In this AutoCAD video tutorial, you will be familiar with some useful steps to create the design of any irregular shapes in AutoCAD.

By watching this tutorial, you will be able to draw any irregular shape devoid of knowing the angle of that object.

The best way is to draw the diagonal then apply intersecting circles which are drawn from the endpoints.

Area belongs to a property of AcDbPolyline. If you transform your entities to polylines, then join them with the pedit command to recover the area with the list command or via lisp.

It is not necessar to join them. Just type “area” at the command line and start selecting points, but you must close the area or it won’t be perfect.

To learn the detail methods, go through the following AutoCAD video tutorial.

Video Source: Tutorials Tips

How to design irregular shape in AutoCAD

~~~~~~~~~~~~~~~~~~~~~~~~
Published By
Arka Roy
http://www.bimoutsourcing.com
~~~~~~~~~~~~~~~~~~~~~~~~

 

 

Advertisement

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s